[ubuntu/karmic] doxia 1.1.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Oct 20 16:53:42 BST 2009


doxia (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends/Recommends libcommons-httpclient-java (>= 3.1-6).
  * Build-Depends on debhelper (>= 7).
  * Updated to Standards-Version 3.8.3.

Date: Tue,  20 Oct 2009 16:52:37 +0100
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/doxia/1.1.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  20 Oct 2009 16:52:37 +0100
Source: doxia
Binary: libdoxia-java, libdoxia-java-doc
Architecture: source
Version: 1.1.1-1
Distribution: karmic
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Changes: 
 doxia (1.1.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Build-Depends/Recommends libcommons-httpclient-java (>= 3.1-6).
   * Build-Depends on debhelper (>= 7).
   * Updated to Standards-Version 3.8.3.
Files: 
 8e49ac22e6767afb0ddadff9b3db6c87 8120 java optional doxia_1.1.1-1.diff.gz
 78252cd7ad2651d6de75af2c0a9b782b 1673 java optional doxia_1.1.1-1.dsc
 4d898c46628e9837ca8c3bbe04ab7bb2 753835 java optional doxia_1.1.1.orig.tar.gz


More information about the Karmic-changes mailing list